h1, h2, h3, h4, h5, .RelatedArticles h5, .TopStory, .Story, figcaption p,
div.CultureSheetSearchResults h4, div.CultureSheetSearchResults h4 a,
.GrowersLocator .panel-body a, a p.outside-caption,.tier1 .SearchInfo a, .tier1 span.CommonName {
    font-family:"chaparral-pro";
    font-weight: 100;
}

.chaparral {
    font-family: "chapparal-pro";
    font-weight: 100;
}

a {
    color: #70904d;
}

a:active, a:hover, a:focus, table.tablesorter thead tr .header:hover {
    color: #688447;
}

.btn-default, .btn-green {
    border-radius: 12px; 
}

.btn-green, .btn-green:active, .btn-green:focus, .nav > li > a.btn-green:focus,
.btn-green:active, .UserLinks li.BeginOrdering .btn-green:active {
    background: #70904d;
    border: 1px solid #fff; 
}

.jumbotron .btn-green, .jumbotron .btn-green:active, .jumbotron .btn-green:focus {
    border: 1px solid #70904d;
}

.btn-green:active, .UserLinks li.BeginOrdering .btn-green:active,
.btn-green:focus, .nav > li > a.btn-green:focus {
    color: #fff;
}

.BrandSelect a, .StaticMenuBar, .navbar-header {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

h4, p {
    margin-bottom: 15px;
}

.StaticMenuBar, .navbar-header {
    font-size: 14px;
}

.ColorBlocks p {
    text-transform: none;
}

.uppercase {
    text-transform: uppercase;
}

.BrandSelectBar {
    background: #485247;
}

.BrandSelect li.active a, .BrandSelect li:hover a, .UserLinks li:hover a.dropdown-toggle {
    color: #fff;
}

.StaticMenuBar, .navbar-header, .FooterContainer, .nav > li > a:hover {
    background: #2f3333;
}

.MainContent, .top-position, .StaticPage, .SmallerStaticPage, .SearchResultsContainer, .SearchResultsTabs li.active a,
.SearchResultsTabs li.active a:hover, div.TabContent,
 #tabs .nav-tabs > li.active > a, #tabs .nav-tabs > li.active > a:hover, #tabs .nav-tabs > li.active > a,
 #tabs .nav-tabs > li.active > a:focus, .jumbotron {
    background: #ebe9e9;
}

.UserPortalContainer {
    background: #DBE2CE;
}

.FeaturedPerennialsContainer {
    background: #2f3333;
}

.FeaturedPerennialsContainer h2 {
    color: #fff;
    font-size: 20px;
    letter-spacing: 4px;
    margin-bottom: 20px;
}

.Buy {
    background: #344a28;
}

.Browse {
    background: #567337;
}

.Grow {
    background: #70904d;
}

.BuyBrowseGrow .ColorBlocks {
    height: 220px;
}

.ColorBlocks a {
    height: 220px;
}

.navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > .open > a,
    .navbar-default .navbar-nav > .open > a:hover,
    .navbar-default .navbar-nav > .open > a:active,
    .navbar-default .navbar-nav > .open > a:focus {
        background: #333; /** Medium Teal Hover 2016 10 10 **/
       
    }
    
.TopStory h2, .Story h2 {
    font-size: 20px;
    margin: 40px 0px 20px 0px;
}

.TopStory p, .Story p {
    text-align: center;
    font-size: 14px;
    line-height: 1.3;
}
div.TopStoryCaption {
    height: 125px;
}
div.BottomStoryCaption {
    height: 180px;
}

.btn-group-sm > .prev-button,
.btn-group-sm > .next-button {
    border-radius: 12px;
    padding: 5px 15px;
    border: 1px solid #333;
    background: none;
    color: #333;
}

.btn-group-sm > .btn-default {
    border: 1px solid #333;
    background: none;
    color: #333;
    border-radius: 12px;
    padding: 5px 15px;
}

.btn-outline {
    background: none;
    border: 1px solid #333;
    border-radius: 12px;
    padding: 5px 28px;
    font-weight: 100;
}

.btn-outline:hover {
    border: 1px solid #000;
    background: none;
    color: #000;
}

.btn-light-outline {
    background: none;
    border: 1px solid #8f9b8c;
    border-radius: 12px;
    color: #8f9b8c;
    font-weight: 100;
}

.btn-light-outline:hover {
     border: 1px solid #8f9b8c;  
}

.btn-white-outline {
    border: 1px solid #fff;
    color: #fff;
}

.btn-white-outline:hover {
     border: 1px solid #fff;
     color: #fff;
}

.btn-white-outline-search {
    border: 1px solid #E6EDD7;
    color: #E6EDD7;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.btn-white-outline-search:hover {
    border: 1px solid #fff;
    color: #fff;
    background: #70904d;
}

#ActiveIconButton p,
#ActiveIconButton a,
.text-primary {
    color: #567337;
}

.Cart_Customer_Band .panel-heading {
    background: #2f3333;
}

.btn-primary-outline,
.btn-primary, 
.Cart_Customer_Band .panel-heading .btn-primary {
    border: 1px solid #70904d;
    background: #70904d;
}

.btn-primary-outline,
.btn-primary, 
.Cart_Customer_Band .panel-heading .btn-primary {
    border-radius: 12px;
}

.btn-primary-outline:hover,
.btn-primary-outline:active,
.btn-primary-outline:focus,
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover {
    background: #70904d;
    border: 1px solid #70904d;
    color: #fff; 
}

#DesktopSearchGo_Button {
    border: solid 1px #8f9b8c;
    background: transparent;
}

#DesktopSearchGo_Button:hover,
.Cart_Customer_Band .panel-heading .btn-primary:hover {
    background: #7F9E5B; /* slightly lighter than 70904d for hover */
}

#DesktopSearchGo_Button:active,
#DesktopSearchGo_Button:focus {
    background: #70904d; /* changed from 90aa72 */
}

 li#SignIn_ListItem a,
 .UserLinks li#SignIn_ListItem a:hover,
 .UserLinks li#SignIn_ListItem a,
 .UserLinks li#RegisterButton a {
    background-color: #70904d; /* changed from 567337 */
    color: #fff; 
 }
 
 
.UserLinks li.AdminWebTools a,
.UserLinks li.AdminWebTools a:hover {
    background-color: #70904d;
}
 

#ActiveIconButton div.IconButton {
    background-color: #567337;
}

.btn-outline-xs {
    padding: 2px 17px;
}

.BrandSelect a {
    color: #8f9b8c;
}


.UserLinks li.BeginOrdering .btn-light-outline {
    color: #8f9b8c;
}

.UserLinks li.BeginOrdering .btn-light-outline:hover {
    color: #fff;
}

input#DesktopSearchGo_Button {
    border-left: none;
}
.DesktopSearchField .btn {
    border-radius: 0 12px 12px 0;
}


input#Desktoplook_for_plants_field {
    opacity: .75;
    border-radius: 12px 0 0 12px;
}

.ColorBlocks a h1 {
    font-size: 20px;
    letter-spacing: 4px;
    margin: 70px 0 8px 0;
}

.ColorBlocks p {
    font-size: 14px;
}

.navbar-right {
    margin-right: 15px;
}

.footer {
    font-size: 12px;
}

@media (max-width:1200px) {
    .navbar-nav li a {
        font-size: 12px;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        font-size: 12px;
    }
}

.StaticMenuBar .container-fluid {
    padding-right: 30px;
}

.TopStory {
    margin-bottom: 30px;
}
@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a,
  .nav > .open > li > a:hover,
  .nav > .open > li > a:focus,
  .nav > .open > li > a:active {
    background: #000; 
    }
}

.nav > li.LogIn > a {
    padding: 6px 12px;
}

li.LogIn a {
    top: 1;
}

@media (max-width: 767px) {
    .nav > li.LogIn > a {
      padding: 3px 6px;      
    }
}

li.DesktopSearchField {
    margin-right: 4px;
}

.LogIn a.btn-light-outline:hover,
.LogIn a.btn-light-outline:active,
.nav .open > a, .nav .open > a:hover,
.nav .open > a:focus {
    background: #70904d;
    color: #fff;
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
    border-color: #8f9b8c;
}

.slick-prev::before, .slick-next::before {
    color: #fff;
}

.VideoCarousel .slick-prev::before, .VideoCarousel .slick-next::before {
    color: #000;
}

.RelatedArticles .VideoCarousel .slick-prev::before, .RelatedArticles .VideoCarousel .slick-next::before {
    color: #fff;
}

@media(max-width:992px) {
    .BrandSelect li.active {
        background: none;
    }
}

li.DesktopSearchField .navbar-form {
    margin: 7px 0 -5px 0;
}

.RelatedArticles h5 {
    font-size: 22px;
}

div.RelatedArticles {
    background: #485247;
    color: #fff;
}

.tier1 div.SearchAction {
    background: #C8CCCC;
}

.SearchInfo a {
    color: #2F3333;
}

.well, .panel-reportsettings .panel-body, .InputBox {
    background-image: linear-gradient(to bottom, #485247 0px, #586057 100%);
    border-color: #485247;
}

.input-group-outline-btn {
    border-radius: 0 12px 12px 0;
    margin: -5px;
    border: 1px solid #828C83;
    padding: 5px 9px;
    height: 33px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #828C83;
}

.input-group-outline-btn:hover {
    color: #fff;
    border-color: #fff;
}

.input-group-outline-field {
    border-radius: 12px 0 0 12px;
    font-size: 12px;
    height: 33px;
    padding: 6px 12px;
    border-color: #828C83;
}
div.tint {
    background: #222;
}

.panel-primary {
    border-color: #485247;   
}

.ml-10 {
    margin-left: 10px;
}

.ml-5 {
    margin-left: 5px;
}

.RightSideBar, .EmphasisWell {
    background: #90AA72;
}

.RightSideBar a, .EmphasisWell a {
    color: #333; 
}

.Worder-Well {
    color: #fff;
}

.well .btn-outline {
    border-color: #C9D3C9;
    color: #C9D3C9;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
}


.well .btn-outline:hover {
    border-color: #fff;
    color: #fff; 
}

.well .panel .btn-outline {
    border-color: inherit;
    color: inherit;
}

.well .panel .btn-outline:hover {
    border-color: #000;
    color: #000;
}

.well .input-group-outline-field {
    border-color: #C9D3C9;
}



.nav-tabs {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.nav-tabs > li > a:hover, .btn-primary:active:focus, .btn-primary:hover,
.UserLinks li.UserPortal a, .UserLinks li.UserPortal a:hover {
    background: #70904d;
}

.btn-green:hover, .UserLinks li.BeginOrdering .btn-green:hover,
.UserLinks li.WebTools a, .UserLinks li.WebTools a:hover {
    background: #70904d; /* changed this from 90aa72 */
}

#tabs .SearchResultsTabs > li.active > a,
#tabs .SearchResultsTabs > li.active > a:hover,
#tabs .SearchResultsTabs > li.active > a:focus {
    background: #ebe9e9;
}

 .color-block-one  { 
    color: #000;
}
.color-block-two {
    background: #ebe9e9;
    color: #000;
}
.color-block-three {
    background: #c3ceb1;
    color: #000;
}
    .color-block-three p a, .color-block-three p a:hover, .color-block-three p a:active {
        color: #fff;
    }
.color-block-four {
    background: #90aa72;
    color: #000;
}
    .color-block-four p a, .color-block-four p a:hover, .color-block-four p a:active,
    .color-block-four li a, .color-block-four li a:hover, .color-block-four li a:active {
        color: #fff;
    }
.color-block-five {
    background: #70904d;
    color: #000;
}
.color-block-six {
    background: #567336;
    color: #ddd;
}
.color-block-seven {
    background: #354a28;
    color: #ddd;
}

.ColorBlockCollapsible .color-block-six h3 a,
.ColorBlockCollapsible .color-block-seven h3 a,
.ColorBlockCollapsible .color-block-eight h3 a
{
    color: #ddd;
}
.color-block-eight {
    background: #2c3824;
    color: #dddddd;
}
.color-block-eight p a, .color-block-eight p a:hover, .color-block-eight p a:active {
    color: #DDDDDD;
}

.PhotoGalleryTile {
    background: #fff;
}

.PhotoGalleryTileFooter {
    background: #C8CCCC;
}

.PhotoGalleryTile p a {
    color: #567337;
}

.PhotoGalleryTile {
    height: 299px;
}

div.PhotoGalleryTitle {
    height: 52px;
    line-height: 52px;
}

div.PhotoGalleryTitle p {
    font-size: 14px;
    line-height: 1;
    display:inline-block;
    vertical-align:middle;
}

.PhotoGalleryTile p {
    
}

#VideoPageBtn {
    color: #333;
    border-radius: 12px;
    padding: 5px 28px;
    border-color: #333;
    font-size: 12px; 
}

.OtherPerennials .slick-prev::before, .OtherPerennials .slick-next::before{
    color: #000;
}

.SearchSettings .panel-default > .panel-heading,
.SearchSettings .navbar-default .navbar-collapse {
    background-color: #ebe9e9;
    border-color: #ebe9e9;
    color: #000;
}

.SearchSettings .panel-default {
    border-color: #2f3333;
}

.SearchSettings .panel {
    background-color: transparent;
}

.SearchSettings .panel-body {
    background-color: #fff;
}

.SearchSettings a,
.SearchSettings a:active,
.SearchSettings:focus{
    color: #000; 
}

li.navCustomer div.navCustomer_inner,
li.navCustomer div.navCustomer_inner:hover {
    background: #CBCBCB;
}

li.navCustomer div.navCustomer_inner a {
    color: #525E4F;
}

li.navCustomer div.navCustomer_inner a:hover {
    color: #000;
}

.navbar-default .briefcase_button {
    color: #537337;
}

li.navCustomer div.navCustomer_inner {
    left: -3px;
    border-radius: 12px;
}

.navbar-default .briefcase_button, .UserLinks li a {
    color: #8f9b8c;
}

.navbar-default .briefcase_button:hover,
.UserLinks li a:hover {
    color: #fff;
    background: none;
}

.UserLinks .LogIn li a:hover {
    color: #333;
}

.UserLinks .LogIn li.WebTools a:hover,
.UserLinks .LogIn li.AdminWebTools a:hover,
.UserLinks .LogIn li.UserPortal a:hover {
    color: #ebe9e9;
}

tr.SM_SizeRow {
    background: #CECEB1;
    border-color: #CFD8BE;
}

tr.SM_AvailabilityRow {
    background: #E4E8D0;
    border-color: #CECEB1;
}

.Cart_Customer_Band tr.PeriodBreak,
.Cart_Customer_Band tr.PeriodBreak td,
.Cart_Customer_Band tr.FreePeriodBreak,
.Cart_Customer_Band tr.FreePeriodBreak td,
.CartList .ItemDetails {
    background: #E4E8D0;
}

.Cart_Customer_Band .CartTable thead,
.CartList li.PeriodBreak  {
    background: #90AA72;
}

.Cart_Customer_Band .AddedCartItems {
    background: #567337;
    border: #567337;
}

.panel-order-change-orderbreak .panel-heading {
    background: #344a28;
}

.TotalLine .ItemDetailFigures,
.color-block-gray, .ArticleMenu,
.breadcrumb, div.ArticleImage,
.CartList .TotalLine, tr.TotalLine {
    background: #CFD8BE;
}

.CartToolBar .input-group-addon {
    border-radius: 12px 0 0 12px;
}

.CartToolBar .form-control {
    border-radius: 0 12px 12px 0;
}

.Cart_Customer_Band .panel-heading .btn-green {
    background: none;
    border: 1px solid #fff;
    color: #fff;
}

.Cart_Customer_Band .panel-heading .btn-green:hover {
    background: #70904d;
}

#myCart .modal-content {
    background-color: rgba(10, 10, 10, 0.9);
}

#myCart .btn-primary {
    background: none;
    color: #fff;
}

#myCart .btn-primary:hover,
#myCart a.btn-primary:hover {
    background: #70904d;
    color: #fff; 
}

#myCart .btn-primary:active,
#myCart .btn-primary:focus {
    background: #70904d;
}

.worder-well {
    background: #C8CCCC;
}

.table > thead > tr.info > th {
    background-color: #CFD8BE;
}

div.panel-reportsettings label,
div.panel-reportsettings p,
.well p {
    color: #C9D3C9; 
}

 div.panel-reportsettings .has-success .control-label,
 div.panel-reportsettings .has-success .help-block,
 div.panel-reportsettings .text-primary, .SalesRep {
    color: #fff;
 }
 
 form.ContactUs {
    padding-bottom: 50px;
 }
 
 .VideoSearchResults {
    margin-bottom: 20px; 
 }
 
.CultureSheetImages {
    padding-top: 0px; 
}


.CultureImage {
    width: 100%;
    margin-bottom: 5%;
    
}

@media(min-width:450px) { 
    .CultureImage {
        float: left;
        width: 30%;
        margin: 5px 5px 0 0;
    }
}

.CultureImage p {
    margin-bottom: 0;
}

.CultureVideo {
    margin-bottom: 5%;
}

p.CultureSheetImageDescription {
    font-size: 10px; 
}

@media(min-width:450px) { 
    .CultureVideo {
        margin-right: 1.5%;
        margin-bottom: 1%;
        margin-left: 1.5%;
        width: 96%;
    }
    .CultureImage {
        margin-right: 3%;
    }
    .CultureSecondaryVideos {
        width: 32%;
        float: left;
        margin-top: 5px;
        margin-right: 5px;
    }
}
 
 body.printerfriendly {
    padding-top: 0; 
 }

.PFCultureImage {
    width: 20%;
    float: left;
    margin-right: 2.5%;
    margin-bottom: 2.5%; 
}
 
.PFCultureImage p {
    margin-bottom: 0; 
}
 
.PFCultureImage img {
    max-width: 100%;
 }

.printerfriendly .well {
    background: #fff;
    color: #000; 
}

.printerfriendly .well p {
    color: #000; 
}

.printerfriendly p,
.printerfriendly p.CharacteristicContent {
    font-size: 11px;
}

p.PFCultureSheetImageDescription {
    margin-top: 0;
    height: auto;
    padding: 0;
    background: none; 
}

/* Registration Roadmap */

div.RegistrationForm {
    margin-top: 50px;
    padding-bottom: 15px; 
}

.RegistrationForm h1 {
    margin-top: 15px; 
}

div.RegistrationStep {
    width: 60px;
    float: left;
    margin-right: 30px;
    font-size: 10px;
    line-height: 12px; 
    text-align: center;
    color: #567337;
    height: 100px; 
}

div.StepIcon {
    background: #567337;
    border-radius: 35px;
    color: #fff;
    font-size: 15px;
    padding: 8px;
    width: 32px;
    height: 32px;
    margin: 0 auto 3px auto; 
}

div.StepInactive {
    color: #8f9b8c;
}

.StepInactive div.StepIcon {
    background: #8f9b8c;
    color: #ebe9e9;
}

div.StepComplete {
    color: #2f3333;
}

.StepComplete div.StepIcon {
    background: #2f3333;
    color: #fff;
}

.requiredfield {
    font-size: 18px;
    line-height: 12px;
}

div.nested-column-left {
    padding-left: 0px;
    padding-right: 15px; 
}
    
div.nested-column-right {
    padding-right: 0px;
    padding-left: 15px; 
}


@media(max-width:992px) { 
    div.nested-column-left {
        padding-left: 0px;
        padding-right: 0px; 
    }
    
    div.nested-column-right {
        padding-right: 0px;
        padding-left: 0px; 
    }
}

.CultureSheetImages .video-iframe-container {
    width: 97.5%;
    padding-bottom: 55.25%;
}

a.RegistrationLandingButton .panel {
    background: #C3CEB1;
    padding: 60px 20px;
}
a.RegistrationLandingButton h3 {
    font-size: 30px;
    color: #000;
}

a.RegistrationLandingButton:hover {
    text-decoration: none;
    color: #000; 
}